Loading...
Searching...
No Matches
event::Channel::EventSelect Struct Reference

Structure to select an Event *. More...

`import "EventService.idl";`

## Public Attributes

typecode | type
Object | src

## Detailed Description

Structure to select an Event *.

Definition at line 92 of file EventService.idl.

## Member Data Documentation

## src

Object event::Channel::EventSelect::src

Definition at line 94 of file EventService.idl.

## type

typecode event::Channel::EventSelect::type

Definition at line 93 of file EventService.idl.

The documentation for this struct was generated from the following file:

- EventService.idl